<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-grid.css">
	<link rel="stylesheet" href="css/bootstrap.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-grid.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.rtl.css">
	<script src="js/bootstrap.bundle.js"></script>
	<script src="js/bootstrap.esm.js"></script>
	<script src="js/bootstrap.js"></script>
	<link rel="stylesheet" href="css/mycss.css">
	<script src="js/myfunc.js"></script>

</head>
<body>
	<script src="https://cdn.jsdelivr.net/gh/RubaXa/Sortable/Sortable.min.js"></script>
	<div name="left_div">
		<h1>requested</h1>
		<ul class="list-group">
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				First checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Second checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Third checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Fourth checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Fifth checkbox
			</li>
		</ul>
		<button type="button" class="btn btn-primary btn-lg">Large button</button>
	</div>
	<div name="middle_div">
		<h1>queue</h1>
		<ul class="list-group" id="demo1">
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				Cras justo odio
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				Dapibus ac facilisis in
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				Morbi leo risus
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				Porta ac consectetur ac
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				Vestibulum at eros
			</li>
		</ul>
		<button type="button" class="btn btn-primary btn-lg">Large button</button>
	</div>
	<div name="right_div">
		<img src="images/img.png" alt="dj_arbuz">
		<h1 class="display-4">DJ ARBUZ</h1>
		<audio controls autoplay muted>
			<source src="horse.ogg" type="audio/ogg">
			<source src="horse.mp3" type="audio/mpeg">
			Your browser does not support the audio element.
		</audio>
	</div>
</body>
</html>